Subject: Offline Message from Elizabeth Hoy: Hello! I am reaching out because we purch
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 21 May 2022 23:16:28 -0000

From: Elizabeth Hoy <[email-masked]>
Phone: 8438134967
Location: Charleston, United States
URL: https://swagtron.com/
Department: SwagTron

Hello! I am reaching out because we purchased a Hoverboard for my son on Christmas through Amazon that was your brand. My son used it a lot for about a month and a half and finally I recently ask why haven’t you been using your hover board and he said because it is not working. It appears to charge and it signifies that it’s fully charges when you take it off the charger it works for about 30 seconds and then goes completely dead. Please let me know if there’s any coverage as it was purchased in early December. But some thing that cost this much I feel like should last beyond six months

----
Zopim
https://www.zopim.com